@charset "utf-8";
/* CSS Document */



[class*='col-'] {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}

.b-box{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}

.col-1{
	width:100%;}

.col-2{
	width:50%;}

.col-3{
	width:33.33%;}

.col-4{
	width:25%;}

.col-5{
	width:20%;}

.btn_color1{
background: #7cb525; /* Old browsers */
background: -moz-linear-gradient(top,  #7cb525 0%, #476d10 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cb525), color-stop(100%,#476d10)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7cb525 0%,#476d10 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7cb525 0%,#476d10 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cb525', endColorstr='#476d10',GradientType=0 ); /* IE6-9 */
}

a.btn_color1:hover{
	background:#7cb525;}

a.btn_color2{
	background: #4ba0c1;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzRiYTBjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhhYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4ba0c1 1%, #008ac1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4ba0c1), color-stop(100%,#008ac1));
background: -webkit-linear-gradient(top,  #4ba0c1 1%,#008ac1 100%);
background: -o-linear-gradient(top,  #4ba0c1 1%,#008ac1 100%);
background: -ms-linear-gradient(top,  #4ba0c1 1%,#008ac1 100%);
background: linear-gradient(to bottom,  #4ba0c1 1%,#008ac1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba0c1', endColorstr='#008ac1',GradientType=0 );
}

a.btn_color2:hover{
	background:#398cb1;}

input[type="text"]{
	-webkit-appearance: none;}

textarea{
	-webkit-appearance: none;}

.outerWrap{
	position:relative;
	background:url(../images/bg.jpg) center;
	background-size:100% auto;}

.wrap{
	width:1160px;
	padding:0 20px;
	margin:0 auto;}

.label{
	padding:5px 7px;
	color:#FFF;
	background:rgba(0,0,0,0.8);}

#gmap{
	display:none;
	height:400px;}

/*****網頁頭*****/
header{
	background:url(../images/bg_header.jpg) center top repeat-x;}

/*logo*/
header h1{
	float:left;
	width:315px;}
	
header h1 a{
	display:block;
	background:url(../images/logo.png) no-repeat center top;
	width:315px;
	height:125px;
	text-indent:-9999px;}

header .rightBox{
	float:right;
	padding-top:7px;}

header .rightBox .other{
	text-align:right;}

header .rightBox .other a{
	display: inline-block;
	margin:0 3px;
	vertical-align:middle;
	font-size: 20px;
	background:#FFF;
	color: #FF7500;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius:100%;}

header .rightBox .other a b{
	display:none;
	font-weight:normal;}

header .rightBox .tel{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:19px;
	color:#FFF;}

nav{
	float:left;}
	
/*menu*/
ul.menu{}

ul.menu li{
	float:left;}
	
ul.menu li > a{
	display: block;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	padding: 0 0 10px 40px;
	font-size: 18px; font-weight:bold;
	color: #1460b8;}

ul.menu li > a:hover{
	color: #25386a;
	}

ul.menu li > a b{
	display:block;
	font-weight:normal;
	font-size:12px;
	color:#FFF;}

ul.menu li.dropDown{
	position:relative;}

ul.menu li.dropDown .submenu{
	display:none;
	width:160px;
	box-shadow: 0 0 4px rgba(136, 136, 136, 0.6);
	
	position:absolute;
	top:100%;
	left:0;
	z-index:9999;}

ul.menu li.dropDown .submenu a{
	display:block;
	padding:10px 20px;
	background:#FFF;
	border-top: #e8e8e8 1px solid;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:15px;
	color:#222;
	text-align:left;}

ul.menu li.dropDown .submenu a:hover{
	background:#1460b8;
	color:#FFF;}

ul.menu li.dropDown .submenu a:first-child{
	border:none;}

.m_menu{
	display:none;}

	
/*****banner******/
.bannerArea{
	clear:both;
	position:relative;}

/*bx小圓點*/
.bannerArea .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom:-30px;}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a{
	background:#eeeded;
	border:1px solid #c1c1c1;
	border-radius:100%;}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a:hover{
	background:#ff6432;}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#ff6432;}

.mainArea .sideBox{
	float:left;
	width:20%;
	padding-right:30px;}

.mainArea .sideBox h2{
	background:url(../images/titleword_service.png) no-repeat;
	height:55px;
	margin-bottom:30px;
	text-indent:-9999px;}

.mainArea .sideBox ul{
	margin-bottom:30px;}

.mainArea .sideBox ul li{}

.mainArea .sideBox ul li a{
	display:block;
	padding:10px 5px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	color:#004a62;
	border-bottom:1px dashed #969696;}

.mainArea .sideBox ul li a.current{
	background:#004259;
	color:#FFF;}

.mainArea .sideBox ul li a:before{
	content:"◆";
	margin-right:8px;
	font-size:13px;}

.mainArea .sideBox ul li a:hover{
	background:#004259;
	color:#FFF;}

.mainArea .mainBox{
	float:right;
	width:80%;}

/*頁尾資訊*/
footer{
	padding:40px 0;
	position:relative;
	background:url(../images/bg_footer.jpg) center top repeat-x #ff6432;}

footer .row{}

footer .logo_down{
	text-align:center;}

footer .logo_down img{
	max-width:100%;}

footer .col-3{
	padding:0 30px;}
footer .col-3:first-child{
	padding-left:0;}
footer .col-3:last-child{
	padding-right:0;}

.fb-like-box, .fb-like-box span, .fb-like-box.fb_iframe_widget span iframe {
    width: 100% !important;}

/*share*/
.social{
	clear:both;
	padding-top:10px;
	padding-bottom:5px;}

.social a{
  display: inline-block;
  margin: 0 5px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 18px;
  color: #FF7500;
  text-align: center;
  background: #FFFFFF;
  border-radius: 100%;}

.social a:hover{
	opacity:0.8;}
	
ul.downMenu{}

ul.downMenu li{
	float:left;
	width:50%;}

ul.downMenu li a{
	display:block;
	padding:8px 0;
	font-size:13px;
	color:#FFF;}

ul.downMenu li a b{
	padding-left:8px;
	font-size:13px;
	font-weight:normal;}

ul.downMenu li a:hover{
	text-decoration:underline;}

footer .qrcode{
	float:left;
	margin-right:15px;}

h5.copyright{
	overflow:hidden;
	font-size:13px;
	line-height:1.8;
	font-weight:normal;
	color:#FFF;
	vertical-align:middle;}

.translateIbest{
	clear:both;
	width:122px;
	margin-top:7px;}

.translateIbest .design{}

.translateIbest .design span{/*網頁設計‧愛貝斯*/
	display:block;
	float:left;
	line-height:22px;
	font-size:9pt;
	color: #FFF;}

.translateIbest .design a{/*網頁設計‧愛貝斯*/
	color: #FFF;
	text-decoration: none;}
	
.translateIbest .design a:hover{
	text-decoration: underline;}

.translateIbest .design a.login{
	display:none;
	float: left;
	background: url(../images/lock.gif) no-repeat center 3px;
	text-indent: -10000px;
	height: 20px;
	width: 20px;}

.goTopBox{
	position:absolute;
	top:55%;
	right:0;}

.goTop{
	display:block;
	background:url(../images/gotop.png) no-repeat;
	width:30px;
	height:45px;
	text-indent:-9999px;
	
	position:fixed;}

/*********內頁**********/
/**********************/
.bannerArea{
	padding:20px 0;}

.bannerBox img{
	display:block;
	width:100%;
	border-radius:10px;}
	
.mainArea{
	padding:50px 0;}

.mainArea .titleBox{
	margin-bottom:20px;
	padding:10px;
	border-radius:10px;
	
background: rgb(255,100,50); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,100,50,1) 0%, rgba(255,120,79,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,100,50,1)), color-stop(100%,rgba(255,120,79,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6432', endColorstr='#ff784f',GradientType=0 ); /* IE6-9 */
}

.mainArea .titleBox h2{
	float:left;}

.mainArea .titleBox h2 strong{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:19px;
	font-weight:normal;
	color:#FFF;}

.mainArea .titleBox h2 em{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFB69E;
	
	margin-left:7px;}

/*網站導覽bread*/
.mainArea .titleBox .bread{
	float:right;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:12px;
	color:#FFF;}

.mainArea .titleBox .bread a{
	color:#FFF;}

.mainArea .titleBox .bread a i{
	font-size:20px;}

.mainArea .titleBox .bread span{
	padding:0 3px;
	color:#FFF;}

.mainArea .contentBox{
	clear:both;
	padding-top:10px;}

.mainArea .contentBox h3.articleTitle{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size: 19px;
	color: #000;}

.mainArea .contentBox h3.articleTitle strong{
	font-weight:normal;}

/*文字編輯器*/
.textEditor{
	clear:both;
	margin-top:20px;
	font-size:14px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color:#363636;
	line-height:1.8;}

.textEditor a{
	color:#06F;}

.textEditor img{
	max-width:100%;}

.textEditor ul{
	list-style:disc outside;
	padding-left:30px;}

.textEditor ol{
	list-style:decimal outside;
	padding-left:30px;}

.textEditor table{
	border-collapse:collapse;}

.textEditor table th{
	padding:5px;
	text-align:center;
	background:#94A3AD;
	color:#FFF;
	border:1px solid #e1e1e1;}

.textEditor table td{
	padding:5px;
	border:1px solid #e1e1e1;}

table.breakpoint > tbody > tr > td.expand{
	cursor:pointer;
	background: url(../images/plus.png) no-repeat 5px center;
	padding-left: 40px;}

.textEditor strong.title{
	background: url(../images/icon.png) no-repeat left center;
	padding-left: 25px;
	font-family: "新細明體", serif;
	font-size: 20px;
	color: #76371E;}

/*類別*/
ul.classLink{
	display:inline-block;
	padding-top:14px;
	margin-left:10px;}

ul.classLink li{
	display:inline-block;}

ul.classLink li:before{
	display:inline-block;
	content:"│";
	font-size:12px;
	color:#E2E2E2;
	padding:0 4px;}

ul.classLink li:last-child:after{
	display:inline-block;
	content:"│";
	font-size:12px;
	color:#E2E2E2;
	padding:0 4px;}

ul.classLink li a{
	display:inline-block;
	font-size:13px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	padding:3px 8px;
	color:#8f67b0;
	
	position:relative;}

ul.classLink li a:hover{
	background:#8f67b0;
	color:#FFF;}

ul.classLink li a.current{
	background:#8f67b0;
	color:#FFF;}

ul.classLink li a.current:after{
	content:" ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 7.5px 0 7.5px;
	border-color: #8f67b0 transparent transparent transparent;
	
	position:absolute;
	bottom:-5px;
	left:50%;
	margin-left:-7.5px;}

/*標題字*/
.sectionTitle{
	font-size:19px;
	border-bottom: 1px solid #CCC;}

.sectionTitle strong{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color: #000;
	display: block;
	font-weight:normal;
	padding: 5px;
	position: relative;}

.sectionTitle strong a{
	display:block;	
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;}

.sectionTitle strong a:hover{}

/******頁籤*******/
.tab{
	margin-top:25px;}

.tab a{
	display:block;
	float:left;
	padding: 12px 20px 12px 20px;
	font-size:15px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	color:#1c1c1c;
	border-radius:5px 5px 0 0;}

.tab a.current{
	border: 1px solid #C0C0C0;
	border-top:1px solid #C0C0C0;
	border-bottom: 1px solid #F8F7FC;
	box-shadow: inset 0 5px 5px #E2E2E2;}

ul.tabContent{
	margin-top:-1px;
	padding:20px 5px;
	border-top: 1px solid #D6D6D6;}

ul.tabContent > li{
	display:none;}

ul.tabContent li .textEditor{
	margin:0;}

ul.tabContent h3.sectionTitle{
	display:none;}

/*側邊_menu*/
.side_menu{
	margin-bottom:30px;}

.side_menu ul{
	margin-top:10px;}

.side_menu ul li{
	border-bottom:1px solid #e1e1e1;
	position:relative;}

.side_menu ul li a{
	display: block;
	padding: 10px 15px;
	font-size: 13px;}

.side_menu ul li a:hover{}

.side_menu ul li a.current{
	background: #ac5634;
	color: #FFF;}


.side_menu ul li a b{
	margin-left:10px;
	font-size:13px;
	font-weight:normal;
	color:#808080;}

/*側邊_相簿*/
ul.side_album{
	margin-top:30px;
	margin-bottom:30px;
	margin-right:-10px;}

ul.side_album li{
	float:left;
	width:33.3%;
	padding:0 10px 10px 0;}

ul.side_album li a{
	display:block;
	box-shadow:2px 2px 5px #c3c3c3;}

ul.side_album li a img{
	display:block;
	width:100%;}

/*側邊_線上訂房*/
.side_booking{
	margin-bottom:30px;}

.side_booking a{
	display:block;
	background:#f05b8f;
	border-radius:4px;
	box-shadow: 0 1px 1px #8D2121;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#FFF;
	
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}

.side_booking a i{
	display:inline-block;
	font-size:28px;
	padding:10px 15px;
	margin-right:15px;
	border-right: 1px solid #D33434;
	box-shadow: 1px 0 #F38A8A;}

.side_booking a:hover{
	box-shadow: inset 0 3px 3px #8D2121;}

/*側邊_聯絡資訊*/
.side_contactInfo{
	margin-bottom:30px;}

.side_contactInfo h3{
	margin-bottom:20px;}

.side_contactInfo ul{}

.side_contactInfo ul li{
	margin-bottom:20px;}

.side_contactInfo ul li a{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	color:#656464;}

.side_contactInfo ul li a i{
	display: inline-block;
    vertical-align: middle;
	 margin-right: 8px;
    background:#7E9535;
    width: 30px;
    height: 30px;
    font-size: 15px;
    color: #FFF;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;}

.side_contactInfo ul li a b{
	display:inline-block;
	vertical-align:middle;
	font-weight:normal;}

/*側邊_房型*/
.side_room{
	margin-bottom:30px;}

.side_room .sectionTitle{
	margin-bottom:15px;}

.side_room ul{}

.side_room ul li{}

.side_room ul li .Img{}

.side_room ul li .Img img{
	width:100%;}

.side_room ul li .Txt{
	margin-top:5px;}

.side_room ul li .Txt h3 strong a{
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	font-weight:normal;}

.side_room ul li .Txt h3 strong a:hover{}

.side_room ul li .Txt p{
	font-size: 13px;
	color: #858383;
	line-height: 1.8;
	max-height:100px;
	overflow:hidden;}

.side_room .bx-wrapper .bx-controls-direction a{
	width:25px !important;
	height:25px !important;
	top:0 !important;
	right:0;
	margin:0 !important;}
	
.side_room .bx-wrapper .bx-prev{
	left:auto;
	right:25px !important;
	background:url(../images/bx_arrow_square_prev.png) !important;}

.side_room .bx-wrapper .bx-next{
	background:url(../images/bx_arrow_square_next.png) !important;}

/*側邊_分享*/
.side_share{
	clear:both;
	display:none;
	margin-bottom:30px;}

.side_share a{
	width:100%;
	margin-top:5px;
	display:block;
	padding:15px 10px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	color:#FFF;
	text-align:center;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-radius:4px;
	
	-web-box-sizing:border-box;
	box-sizing:border-box;}

.side_share a.line{
	box-shadow:0 0 0 1px #22a00b;
	border-top:1px solid #e1ffa9;
background: #a7e732;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTdlNzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMWZiNTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  #a7e732 0%, #1fb50e 35%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a7e732), color-stop(35%,#1fb50e));
background: -webkit-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -o-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -ms-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: linear-gradient(135deg,  #a7e732 0%,#1fb50e 35%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7e732', endColorstr='#1fb50e',GradientType=1 );
}

.side_share a.fb{
	box-shadow:0 0 0 1px #235c9b;
	border-top:1px solid #8DCFF5;
	background: rgb(93,160,234); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkYTBlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDhjZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(93,160,234,1) 0%, rgba(61,140,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,160,234,1)), color-stop(100%,rgba(61,140,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da0ea', endColorstr='#3d8ce6',GradientType=0 ); /* IE6-8 */}

.side_share a.gPlus{
	box-shadow:0 0 0 1px #874138;
	border-top:1px solid #fd816b;
	background: rgb(214,81,48); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2NTEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDQ0MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(214,81,48,1) 0%, rgba(208,68,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,81,48,1)), color-stop(100%,rgba(208,68,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d65130', endColorstr='#d0442b',GradientType=0 ); /* IE6-8 */
}

.side_share a i{
	padding-right:5px;
	font-size:18px;}

.side_share a:active{}

/*側邊_其他相關訊息*/
.side_news{
	margin-top:30px;}

.side_news ul{
	margin-top:20px;}

.side_news ul li{
	margin-bottom:25px;}

.side_news ul li .Img{
	floagt:left;
	margin-right:12px;
	width:60px;
	overflow:hidden;}

.side_news ul li .Img img{
	height:60px;}

.side_news ul li .Txt{
	overflow:hidden;}

.side_news ul li .Txt a{
	display:block;
	font-size:14px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-weight:bold;
	line-height:1.5;}

.side_news ul li .Txt a:hover{
	text-decoration:underline;}

.side_news ul li .Txt b{
	display:block;
	font-size:12px;
	color:#999;
	font-weight:normal;
	margin-top:5px;}

/*側邊_匯款通知按鈕*/
.side_notice{
	margin-bottom:30px;}

.side_notice a{
	display:inline-block;
	width:49%;
	padding:7px 0;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:center;
	box-shadow:2px 2px 2px #CCC;
	border-radius:3px;
	
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}


/**********適應性**********/
/************************/
@media (max-width: 960px){

.outerWrap{
	width:100%;}

.wrap{
	width:100%;
	padding: 0 20px;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;}

.bannerArea{
	padding-top:60px;}

header{
	display:none;}

.mainArea .sideBox{
	display:none;}
.mainArea .mainBox{
	float:none;
	width:100%;}

/*mobile menu*/
ul.menu{
	display:none;}

/*手機menu*/
.m_menu{ text-align:left; background:#fff;
	display:block;
	width:100%;
	box-shadow:0 2px 5px rgba(126, 126, 126, 0.68);
	
	position:fixed;
	top:0;
	left:0;
	z-index:9999;}

.m_menu .mask{
	display:none;
	background:rgba(255,255,255,0.7);
	position:fixed;
	width:100%;
	height:100%;
	padding-bottom:60px;
	top:0;
	left:0;}

.m_menu .controlBox{
background: rgb(255,100,50); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,100,50,1) 0%, rgba(255,120,79,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,100,50,1)), color-stop(100%,rgba(255,120,79,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,100,50,1) 0%,rgba(255,120,79,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6432', endColorstr='#ff784f',GradientType=0 ); /* IE6-9 */
}

.m_menu .controlBox a.main{
	display: block;
	float: left;
	margin-right:10px;
	width: 50px;
	height: 60px;
	font-size: 20px;
	color: #FFF;
	line-height: 60px;
	text-align: center; background:#253779; cursor:pointer;}

.m_menu .controlBox .m_logo{
	float:left; padding-top:8px;
	width:180px;}
	
.m_menu .controlBox .m_logo img{
	display:block;
	width:100%;}

.m_menu .controlBox .right{
	float:right;}

.m_menu .controlBox .language{
	position:relative;
	margin:0 -2px;
	display:inline-block;}

.m_menu .controlBox .language > a{
	display: block;
	padding: 0 15px;
	background: #137eaf;
	font-size: 13px;
	color: #FFF;
	line-height: 60px;}

.m_menu .controlBox .language > a i{
	margin-left:5px;
	font-size:15px;}

.m_menu .controlBox .language .submenu{
	display:none;
	width: 100%;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 9999;}

.m_menu .controlBox .language .submenu a{
	display:block;
	padding:10px 20px;
	background:#FFF;
	font-size:13px;
	color:#292929;
	text-align:center;
	border-top:1px solid #E4E4E4;}

.m_menu .controlBox .language:hover .submenu{
	display:block;}

.m_menu .controlBox .right > a.btn_booking{
	margin:0 -2px;
	display:inline-block;
	background:#111a3e;
	padding:0 15px;
	color:#FFF;
	line-height:60px;
	font-size:13px;
	border-left:1px solid #30395a;}

.m_menu .controlBox .right a.btn_booking i{
	font-size:15px;
	margin:0;
	margin-left:5px;}


.m_menu .hideBox{/*手機menu內容*/
	 border-right:1px solid #dfdfdf;
	background:#fff;
	width:220px;
	height:100%;
	padding-bottom:50px;
	overflow-y:auto;
	
	position:fixed;
	left:-220px;
	top:0;
	-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;}

.m_menu .hideBox p.sp{ height:60px; line-height:60px;
	background:#253779; cursor:pointer;
	padding:0 10px;
	font-size:13px;
	color:#FFF;}
.m_menu .hideBox p.sp i { font-size:18px; }
.m_menu .mfun{ border-top: 1px solid #DFDFDF;
	padding:10px;
	text-align:center;}

/*.m_menu .mfun a{
	margin:0 1px;
	display: inline-block;
	font-size: 20px;
	background:#FF6B00;
	color: #FFF;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 100%;}
*/
.m_menu ul.nav{}
	
.m_menu ul.nav li{
	border-top:1px solid #dfdfdf;}

.m_menu ul.nav li a{ font-weight:bold;
	padding:15px 10px;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	display:block;
	font-size:17px;
	color:#222;}

.m_menu ul.nav li a i{
	float:right;}

.m_menu ul.nav li .submenu{
	display:none;}

.m_menu ul.nav li .submenu a{
	padding:10px 20px;}

.m_menu ul.nav li .submenu a:hover{
	background:#1460B8; color:#fff;}
	
/*main*/
.mainArea{
	padding:20px 0;}

}

@media (max-width: 767px){


/*banner*/
.bannerArea .bx-wrapper .bx-controls-direction a{
	display:none;}

/*bread*/
.mainArea .titleBox .bread{
	display:none;}

/*footer*/
footer{
	padding:25px 0;}

footer .col-3{
	clear:both;
	float:none;
	width:100% !important;
	padding:0;
	padding-top:20px;
	border:none;
	box-shadow:none;
	min-height:0;}

.translateIbest{
	float:none;}

.goTop{
	display:none;}

/*側邊_分享*/
.side_share{
	clear:both;
	display:block;
	margin-bottom:30px;}
}

/*640*/
@media (max-width: 640px){

/*類別*/
ul.classLink{
	clear:both;
	display:block;
	margin:0;}

ul.classLink li{
	display: block;
	width: 47.5%;
	float: left;
	margin:0 3px 10px 3px;}

ul.classLink li:before{
	content:none;}

ul.classLink li:last-child:after{
	content:none;}

ul.classLink li a{
	background:#888888;
	display:block;
	height:44px;
	line-height:44px;
	color:#FFF;
	text-shadow:0 -1px #7c7c7c;
	border-radius:4px;
	text-align:center;}

ul.downMenu li a b{
	display:none;}
}

/*360*/
@media (max-width: 360px){

/*頁籤*/
.tab{}

.tab a{}

/*側邊_聯絡資訊*/
.side_contactInfo ul{
	text-align:center;}
.side_contactInfo ul li{
	display:inline-block !important;}
.side_contactInfo ul li a b{
	display:none;}
}
